@media screen and (max-device-width: 980px) {

    .mobile {
        display: block;
    }
    .not-mobile {
        display: none;
    }

    .header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        width: auto;
        z-index: 15;
    }
    .header .icon-hamburger {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 54px;
        height: 54px;
    }
    .header_logo {
        position: absolute;
        left: 50%;
        margin-left: -60px;
   }

    .search_box_input {
        display: none;
    }


    body {
        overflow: hidden;
        min-width: 0;
    }
    .main-container {
        width: auto;
    }

    body.show-menu_main .header,
    body.show-menu_main .mobile-content {
        -webkit-transform: translate3d(85%, 0, 0);
        -ms-transform: translate3d(85%, 0, 0);
        transform: translate3d(85%, 0, 0);
    }
    .header,
    .mobile-content {
        -webkit-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }

    .mobile-content {
        position: absolute;
        z-index: 10;
        top: 54px;
        left: 0;
        right: 0;
        bottom: 0;
        overflow-y: scroll;
        overflow-x: hidden;
        background: #181a1d;
    }
    .content {
        float: none;
        width: 100% !important;
        margin: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .content .menu_main {
        display: none;
    }

    .home_block .col {
        float: none;
        width: auto;
    }

    /* home */
    .preview_video.big {
        width: auto;
    }
    
    #inwg .preview_video {
    	float: none;
    }

    /* player */
    .player_block .player {
        width: auto;
    }
    .player_block .player img {
        width: 100%; /*temp*/
    }

    /* comments */
    .comments_block {
        padding-left: 10px;
        padding-right: 10px;
    }
    .comments_block_title {
        margin-left: -10px;
        margin-right: -10px;
    }
    .comment_box .icon-replay {
        display: none;
    }

    /* profile */
    .profile_menu_title {
        display: block;
        width: auto;
        height: 50px;
        line-height: 50px;
        padding: 0 15px;
        border-bottom: solid 1px #80c63c;
        text-align: left;
    }
    .profile_menu_title.active:after {
        display: none;
    }

    /* channel */
    .preview_channel {
        float: none;
        width: auto;
        margin-right: 15px;
    }
    
    /* myvideo */
    .preview_myvideo {
        float: none;
        width: auto;
        margin-right: 15px;
        margin-bottom: 30px;
    }
    .preview_myvideo .pic {
        display: block;
        float: none;
        width: 100%;
    }

    /* accordion */
    .accordion_box .col-1,
    .accordion_box .col-2,
    .accordion_box .col-3,
    .accordion_box .col-4,
    .accordion_box .col-5 {
        float: none;
        width: auto;
        margin-right: 0;
    }
    .accordion_box_body .col-5 .form-row {
        min-height: 0;
    }

    /* sidebar */
    .sidebar {
        float: none;
    }
    .sidebar-left {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: auto;
        overflow-y: scroll;
        background: #181A1D;
        margin: 0 !important;
    }
    .sidebar-left .menu_main {
        display: block;
    }
    .sidebar-left .sidebar_box_title.big {
        display: none;
    }
    .menu_main {
        background: none;
    }
    .menu_main li,
    .sidebar_categories li {
        float: none;
        width: auto;
        margin-left: 15px;
        border-top: solid 1px #808080;
        text-align: left;
    }
    .menu_main li:first-child,
    .sidebar_categories li:first-child {
        border-top: none;
    }
    .menu_main li.active a:after {
        display: none;
    }
    .menu_main li a,
    .sidebar_categories li a {
        display: block;
        height: 40px;
        line-height: 40px;
        padding: 0;
        font-size: 13px;
    }

    .sidebar_box a {
        color: #ccc;
    }
    .sidebar_box_title {
        margin: 0;
        height: auto;
        line-height: 1em;
        padding: 10px 15px;
        background: #22292C;
    }
    .sidebar_box_icon {
        display: none;
    }
    .sidebar_box_content {
        padding: 0;
        margin-bottom: 0;
        background: transparent;
    }
    .sidebar_categories {
        margin: 0;
    }
    .sidebar_categories .icon-cat {
        display: none;
    }
    .sidebar_list {
        padding-top: 8px;
    }
    .sidebar_list li {
        margin-left: 15px;
    }
    .sidebar_list li a {
        color: #fff;
    }


    .sidebar-right {
        width: auto;
        margin-left: 20px;
        margin-right: 20px;
    }

    .footer_wrapper {
        display: none;
    }

}